tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Caldarale, Charles R" <Chuck.Caldar...@unisys.com>
Subject RE: Tomcat 5.5 -6.0 Upgrade Question
Date Thu, 14 Oct 2010 16:39:02 GMT
> From: Bernard Bondar [mailto:bbondar@nyit.edu] 
> Subject: Tomcat 5.5 -6.0 Upgrade Question

> Does anyone know if I need to uninstall Tomcat 5.5 before I 
> install 6.0 or can I just install on top of it?

You do not need to uninstall prior versions, but you certainly don't want to install on top
of an existing version.  Always install in a different location, configure the new version,
then update scripts as needed to point to the new spot.

(The above presumes you're installing a real Tomcat downloaded from tomcat.apache.org; if
you're using a 3rd-party repackaged version, you're on your own.)

 - Chuck


THIS COMMUNICATION MAY CONTAIN CONFIDENTIAL AND/OR OTHERWISE PROPRIETARY MATERIAL and is thus
for use only by the intended recipient. If you received this in error, please contact the
sender and delete the e-mail and its attachments from all computers.


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message